<< | Thread Index | >> ]    [ << | Date Index | >> ]

To: Karl Kleinpaste <karl,AT,charcoal,DOT,com>
Subject: Re: CIPE fails in RH FC3 kernels (2.6.9 & 2.6.10)
From: Les Mikesell <les,AT,futuresource,DOT,com>
Date: Wed, 02 Mar 2005 17:23:30 -0600
Cc: cipe-l,AT,inka,DOT,de
In-reply-to: <vxk8y55u0rk.fsf@mesquite.charcoal.com>
References: <vxk8y55u0rk.fsf@mesquite.charcoal.com>

On Wed, 2005-03-02 at 16:43, Karl Kleinpaste wrote:

> Any thoughts?  I can't be the first person to try CIPE under FC3 or
> 2.6, can I?

There was some discussion about FC2 which had the 2.6 kernel - the last
I recall was:
http://sites.inka.de/bigred/archive/cipe-l/2004-09/msg00011.html
saying you had to rebuild the kernel to make it work.

I've upgraded a few machines to Centos 3.4 which still has the 2.4,
kernel, includes a working CIPE, and still gets updates just to
avoid dealing with this problem.  I suppose it is really time to
switch to OpenVPN or IPSec with NAT-T, but I've had years of
trouble-free connections with CIPE and hate to start over.

-- 
  Les Mikesell
   les,AT,futuresource,DOT,com


<< | Thread Index | >> ]    [ << | Date Index | >> ]